<template>
	<view class="pages">
		
		<view class="login">
			<image class="loginbg" src="/static/img/loginbg.png" mode="widthFix"></image>
			<button type="default" class="big-btn" @click="wxclick">微信登录</button>
		</view>
		
	</view>
</template>

<script>
	import { mapState, mapMutations } from 'vuex';
	export default{
		components:{
			
		},
		props:{
			
		},
		data(){
			return{
				
			}
		},
		onLoad(options){
			this.backpage = options.backpage
			
		},
		methods:{
			wxclick(){
				window.location.replace(this.config.loginUrl);
			}
			
		}
	}
</script>

<style scoped>
page{background: #fff;}
.loginbg{width: 100%;height: auto;margin: 80rpx 0 40rpx;}
.big-btn{margin: 0 95rpx;background-color: #65B74E;border-radius: 100rpx;color: #fff;font-size: 32rpx;font-weight: 400;line-height: 45rpx;letter-spacing: 5rpx;}
</style>
